# Unsuspend email account login

This function restores a user's ability to log in to their email account.

Note:

* To suspend a user's ability to log in, use the UAPI Email::suspend_login function.
* To suspend incoming email for an account, use the UAPI Email::suspend_incoming function.

Important:

When you disable the Receive Mail role, the system disables this function.

Endpoint: GET /Email/unsuspend_login
Version: 11.136.0.25
Security: BasicAuth

## Query parameters:

  - `email` (string)
    The email user's account name.
    Example: "username@example.com"

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "unsuspend_login"

  - `module` (string)
    The name of the module called.
    Example: "Email"

  - `result` (object)

  - `result.data` (object,null)

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.metadata` (object)

  - `result.status` (integer)
    * 1 — Success.
* 0 — Failed. Check the errors field for more details.
    Enum: 1, 0

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running a API.


